Foros del Web » Programando para Internet » PHP »

Error en Apache

Estas en el tema de Error en Apache en el foro de PHP en Foros del Web. Hola a [email protected]: Pasa que tengo intalado el Apache 2 con PHP 4 y Oracle 9i, en el php.ini descomento la linea php_oracle.dll (Supongo que ...
  #1 (permalink)  
Antiguo 13/05/2005, 09:33
 
Fecha de Ingreso: marzo-2005
Mensajes: 41
Antigüedad: 12 años, 9 meses
Puntos: 0
Exclamación Error en Apache

Hola a [email protected]:

Pasa que tengo intalado el Apache 2 con PHP 4 y Oracle 9i, en el php.ini descomento la linea php_oracle.dll (Supongo que me sirve para trabajar con Oracle 9i), guardo el archivo y al reiniciar el apache me muetra el siguiente mensaje;

Unknown(): Unable to load dynamic library './php_oracle.dll' - No se puede encontrar el módulo especificado.

Copie las dll a la carpeta system 32 de mi win xp y no me funciona por favor es Urgente, gracias
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 23:18.